Subject: Re: [lojban] cmavo frequency, including IRC

From: [email-masked]
Date: Wed, 8 May 2002 04:32:19 EDT

In a message dated 5/7/2002 8:06:01 PM Central Daylight Time, 
[email-masked] writes:

> Is
> 
> do cu'e klama
> 
> the easiest way of saying, "Approximately when did you go?".
> 

Among other things, alas. Like, apparently, "What modality applies to your 
going?" where answers could use any BAI-headed phrase (among other things). 
It was probably never used because there are more specific questions to get 
whatever information was wanted: the BAI + {ma}, for example.